# DOMPSVITypeInfo.hpp File Reference

Go to the source code of this file.

## Classes

class | DOMPSVITypeInfo
| The `DOMPSVITypeInfo` interface represent the PSVI info used by `DOMElement` or `DOMAttr` nodes, specified in the schemas associated with the document. More...

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMPSVITYPEINFO_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMPSVITYPEINFO_HPP